org.apache.ignite.spi.checkpoint

## Interface CheckpointListener

    public interface CheckpointListener

Listener for notifications of checkpoints removed by `CheckpointSpi`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onCheckpointRemoved(String key)` Notification for removed checkpoint.

### Method Detail

#### onCheckpointRemoved

    void onCheckpointRemoved(String key)

Notification for removed checkpoint.

Parameters:
  `key` - Key of removed checkpoint.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.0
Release Date | : November 30 2018